# Link

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **relation** | **str** | Required | *No description available.* |
| **href** | **str** | Required | *No description available.* |
| **description** | **str** | Optional | *No description available.* |
| **method** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.Link import Link

instance = Link(
    relation="...",  # required
    href="...",  # required
    description="...",  # optional
    method="..."  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

